{
    "mpmApp": {
        "vehiclePurchaseOrder" : {
            "home": {
                "title": "Vehicle Purchase Orders",
                "createLabel": "Buat Vehicle Purchase Order baru",
                "createOrEditLabel": "Buat atau edit Vehicle Purchase Order",
                "search": "Cari Vehicle Purchase Order"
            },
            "created": "Vehicle Purchase Order dengan id {{ param }} telah dibuat",
            "updated": "Vehicle Purchase Order dengan id {{ param }} telah diperbaharui",
            "deleted": "Vehicle Purchase Order dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Vehicle Purchase Order {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Purchase Order"
            },
            "vendor": "Vendor",
            "internal": "Internal",
            "billTo": "Bill To"
        }
    }
}
